body {
  background: none repeat scroll 0 0 #DDDDDD;
  color: #000000;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 10pt;
  margin: 0;
  padding: 0;
}


h1, h2, h3 {margin: 0;
	padding: 0;
	font-weight: normal;
	color: #2d2d2d;}


h1 {font-size: 40px;
font-family:georgia;}

h2, h3 {font-size: 13pt;}

a {text-decoration: none;
color: #000;
text-shadow: 0px 1px 1px #f4f4f4;}

a:hover {color: #683388;}
p {
  margin-bottom: 0;
  margin-top: 0;
  padding-top: 5px;
  text-align: justify;
}


.form {width:140px; height: 20px; background-color: #f0efef; border: 1px solid #ccc; }


/*Header*/


#header {width: 1000px;
height: 150px;
margin: 0 auto 0 auto;}


#logo {width: 650px;
height:29px;
float: left;
padding-top: 60px;}

#banner {width:468px;
height:60px;
padding-top:45px;
float: right;}

#separator {width: 1000px;
margin: 0 auto;
background-image: url(../images/separator.png);
background-repeat: repeat-x;}


/*Page*/

#page {width: 1000px;
margin: 0 auto;
padding: 0;
}




/*Content*/

#content {
  float: left;
  padding: 0 0 0 46px;
  width: 678px;
}

.news a {
  color: #000000;
  text-decoration: underline;
}

.post .title {margin-bottom: 15px;}

.post .title a {
  color: #2D2D2D;
  font-weight: bold;
}
.ntitle {
  color: #000000;
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 5px;
}
.post .title a:hover {color: #4c2564;}

.post .entry {text-align: justify;}

.post .meta {height:25px; 
width: 600px;
margin-top: 20px;
background-color: #dad9d9;
color: #b2b1b1;
text-shadow: 0px 1px 0px #f1f1f1;

}

.post .meta a{color: #b2b1b1;
text-shadow: 0px 1px 0px #f1f1f1;}

.post .meta a:hover{color: #9c9c9c;
text-shadow: 0px 1px 0px #f5f5f5;}


.post .meta ul {list-style-type: none; 
padding: 5px 0px 0px 15px; width: 600px;}

.post .meta li {float: left; padding-right: 25px;}

#shadow {width: 600px; margin: 0px; padding: 0px; background-image: url(../images/shadow.png); background-repeat: no-repeat;}



/*Sidebar*/

#sidebar {
  float: right;
  margin-left: 70px;
  padding: 0;
  width: 200px;
}

#sidebar h2 {text-shadow: 0px 1px 0px #f5f5f5;
padding-bottom: 15px; 
margin: 0px;}

#sidebar ul {list-style-type:none; padding: 0px;}
#sidebar ul li {padding-bottom: 40px; }

#sidebar ul li ul li {padding-bottom: 10px;}

#sidebar ul li ul li a{letter-spacing: -1px;}

#sidebar ul li ul li a:hover {color: #7e3da3; }

#sidebar a {color: #4b4b4b; }

#tags {width: 200px; color: #a2a2a2; font-size: 11pt; letter-spacing: -1px;}



/*Footer*/

#footer {height: 80px;
background-image: url(../images/footer.png);
background-repeat: repeat-x;}

#footer p {margin:0px; 
text-align: center;
padding-top: 23px;}



/*login*/

.userpanel {letter-spacing: -1px;
color: #4b4b4b !important; 
padding-bottom: 10px;}

.userpanel a{color: #4b4b4b !important; }

.userpanel a:hover {color: #7e3da3 !important;}

.enter {font-size:9pt; color: #ccc; text-decoration: underline;}

.enter a{color: #ccc; text-decoration: underline;}






/*comment*/

.comment {margin-bottom: 50px; }

.author {width: 400px; height:35px; float:left; color: #727272; text-shadow: 0px 1px 0px #f5f5f5;}

.author a{color: #727272; text-shadow: 0px 1px 0px #f5f5f5;}
.author a:hover {color: #7e3da3;}

.edit {width: 200px; height:35px; float: right; font-size: 8pt; text-align: right; color: #ccc ; }

.edit a{color: #b8b8b8; text-shadow: 0px 1px 0px #f5f5f5;}
.edit a:hover {color: #a9a9a9;}

.avatar{width: 100px; float:left; margin-right: 5px;}

.textcomm {width: 491px; float:right; }

#captcha {padding-top: 15px; padding-bottom: 15px; }



/*popup*/

#login_form {
   	position: absolute;
	width:320px;
    left: 35%;
    top: 300px;
	background: #ddd;
	border:solid #eee 5px;
	display: none;
	z-index: 99;
	overflow: hidden;}

#login_form #border{
   border:1px solid #c4c4c4;
   padding:15px;
   padding-left:65px}

#login_form a{
	font:11px Tahoma, Verdana;
	text-decoration: none;
	color:#2887c3;}

#login_form a { text-decoration: none; }
#login_form a:hover { text-decoration: underline; }

.entersite a:hover{color: #683388 !important;}
.entersite {letter-spacing: -1px; }



/*userinfo*/

.userlink a{color: #727272; letter-spacing: -1px;}
.userlink a:hover {color: #683388;}



/*pm*/

.subject {width: 600px; margin: 20px 0px; padding:20px; background-color: #d6d6d6; color: #575757; font-size: 12pt; }
.lettertext {width: 600px; margin: 20px 0px; padding:20px; background-color: #ebebeb;}
.titleaction {margin-bottom: 20px; letter-spacing: -1px;  text-shadow: 0px 1px 1px #f4f4f4;}



.navigation {color: #a2a2a2; text-shadow: 0px 1px 1px #f4f4f4;}
.navigation a{color: #a2a2a2;}
.navigation a:hover{color: #614a71;}